.views_from_the_u_widget_image
{
	float:left;
	margin:0 10px 10px 0;
}

#content .views_from_the_u_widget_image img
{
	max-width:150px;
}

.views_from_the_u_widget_text_container
{
	float:left;
	width:150px;
}

.views_from_the_u_widget_title,
.views_from_the_u_widget_description,
.views_from_the_u_widget_more_link
{
	clear:none;
	white-space:normal;
	margin:0;
	padding:0;
}

.views_from_the_u_widget_title
{
	margin-bottom:3px;
}

.views_from_the_u_widget_title a
{
	color:#454545;
	font-family:Myriad Pro,Helvetica,"Helvetica LT Std","Helvetica Neue LT Std",sans-serif;
	font-size:14px;
	font-weight:bold;
}

.views_from_the_u_widget_description
{
	color:#757575;
	font-family:/*Myriad Pro,*/Helvetica,"Helvetica LT Std","Helvetica Neue LT Std",sans-serif;
	font-size:13px;
	margin-bottom:10px;
}

.views_from_the_u_widget_more_link
{
}

.views_from_the_u_widget_more_link a
{
	background-image:url(../../images/readMoreArrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-color:transparent;
	padding-right:8px;
	color:#454545;
	font-family:Myriad Pro,Helvetica,"Helvetica LT Std","Helvetica Neue LT Std",sans-serif;
	font-size:12px;
	font-weight:bold;
}

.views_from_the_u_widget_title a:focus,
.views_from_the_u_widget_title a:hover,
.views_from_the_u_widget_title a:active
.views_from_the_u_widget_more_link a:focus,
.views_from_the_u_widget_more_link a:hover,
.views_from_the_u_widget_more_link a:active
{
	text-decoration:underline;
}

